# CyberSource.TmsTokenFormats

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**customer** | **String** | Format for customer tokens.  Possible Values:   - '16_DIGIT'   - '19_DIGIT'   - '22_DIGIT'   - '32_HEX'  | [optional] 
**paymentInstrument** | **String** | Format for payment instrument tokens.  Possible Values:   - '16_DIGIT'   - '19_DIGIT'   - '22_DIGIT'   - '32_HEX'  | [optional] 
**instrumentIdentifierCard** | **String** | Format for card based instrument identifier tokens.  Possible Values:   - '16_DIGIT'   - '16_DIGIT_LAST_4'   - '19_DIGIT'   - '19_DIGIT_LAST_4'   - '22_DIGIT'   - '32_HEX'  | [optional] 
**instrumentIdentifierBankAccount** | **String** | Format for bank account based instrument identifier tokens.  Possible Values:    - '16_DIGIT'   - '19_DIGIT'   - '22_DIGIT'   - '32_HEX'  | [optional] 


